### Method

# Gegl Node introspectable_get_property

#### Declaration [src]

    GValue*
    gegl_node_introspectable_get_property (
      GeglNode* node,
      const gchar* property_name
    )

#### Description

No description available.

This method is renamed to `gegl_node_get_property()` in language bindings

#### Parameters

`property_name`

  Type: `const gchar*`

  The name of the property to get.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GValue`

Pointer to a GValue containing the value of the property.

The caller of the method takes ownership of the data, and is responsible for freeing it.